Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.inifile
Interface IniPart

All Known Implementing Classes:
  IniProperty, IniSection

    public interface IniPart

A part of an IniFile that might be written to disk.

Author:
  Matthew Inger,

Method Summary
`void` | `write(java.io.Writer writer)` Write this part of the IniFile to a writer

Method Detail

### write

    void write(java.io.Writer writer)
               throws java.io.IOException

  Write this part of the IniFile to a writer

  Parameters:
    `writer` - The writer to write to
  Throws:
    `java.io.IOException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD